using Ardalis.Specification;
using BookHive.Models;

namespace BookHive.Specifications.Members;

public class GetMemberByIdSpec : SingleResultSpecification<Member>
{
    public GetMemberByIdSpec(int memberId)
    {
        Query
            .Where(x => x.Id == memberId);
    }
}